@charset "utf-8";

body {
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    color: #333;
    font-size: 1.6rem;
    line-height: 1.8;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
    word-wrap: break-word;
}

@media screen and (max-width:768px) {
    body {
        font-size: 1.4rem;
    }
}

* {
    box-sizing: border-box;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a {
    color: #333;
    text-decoration: none;
    outline: none;
}

img {
    width: 100%;
    height: auto;
}

p+p {
    margin-top: 2rem;
}

/* font-family */

#splash-logo,
.top-lead,
h1,
h2,
h3 span,
#pc-nav,
#sp-nav,
.footer-nav,
.openbtn {
    font-family: 'Roboto', sans-serif;
    letter-spacing: 0.1rem;
}


/*========= Utility Class ===============*/
/* util class */
.fwb {font-weight: bold !important;}
.fwn {font-weight: normal !important;}

.w100p {width: 100% !important;}

.tar {text-align: right !important;}
.tal {text-align: left !important;}
.tac {text-align: center !important;}

.fp8 {font-size: 0.8rem !important;}
.fp10 {font-size: 1.0rem !important;}
.fp12 {font-size: 1.2rem !important;}
.fp14 {font-size: 1.4rem !important;}
.fp16 {font-size: 1.6rem !important;}
.fp18 {font-size: 1.8rem !important;}
.fp20 {font-size: 2.0rem !important;}
.fp22 {font-size: 2.2rem !important;}
.fp24 {font-size: 2.4rem !important;}
.fp26 {font-size: 2.6rem !important;}
.fp28 {font-size: 2.8rem !important;}
.fp30 {font-size: 3.0rem !important;}

.m0 {margin: 0rem !important;}
.m5 {margin: 0.5rem !important;}
.m10 {margin: 1.0rem !important;}
.m15 {margin: 1.5rem !important;}
.m20 {margin: 2.0rem !important;}
.m25 {margin: 2.5rem !important;}
.m30 {margin: 3.0rem !important;}
.m35 {margin: 3.5rem !important;}

.mt0 {margin-top: 0rem !important;}
.mt5 {margin-top: 0.5rem !important;}
.mt10 {margin-top: 1.0rem !important;}
.mt15 {margin-top: 1.5rem !important;}
.mt20 {margin-top: 2.0rem !important;}
.mt25 {margin-top: 2.5rem !important;}
.mt30 {margin-top: 3.0rem !important;}
.mt35 {margin-top: 3.5rem !important;}

.mr0 {margin-right: 0rem !important;}
.mr5 {margin-right: 0.5rem !important;}
.mr10 {margin-right: 1.0rem !important;}
.mr15 {margin-right: 1.5rem !important;}
.mr20 {margin-right: 2.0rem !important;}
.mr25 {margin-right: 2.5rem !important;}
.mr30 {margin-right: 3.0rem !important;}
.mr35 {margin-right: 3.5rem !important;}

.mb0 {margin-bottom: 0rem !important;}
.mb5 {margin-bottom: 0.5rem !important;}
.mb10 {margin-bottom: 1.0rem !important;}
.mb15 {margin-bottom: 1.5rem !important;}
.mb20 {margin-bottom: 2.0rem !important;}
.mb25 {margin-bottom: 2.5rem !important;}
.mb30 {margin-bottom: 3.0rem !important;}
.mb35 {margin-bottom: 3.5rem !important;}

.ml0 {margin-left: 0rem !important;}
.ml5 {margin-left: 0.5rem !important;}
.ml10 {margin-left: 1.0rem !important;}
.ml15 {margin-left: 1.5rem !important;}
.ml20 {margin-left: 2.0rem !important;}
.ml25 {margin-left: 2.5rem !important;}
.ml30 {margin-left: 3.0rem !important;}
.ml35 {margin-left: 3.5rem !important;}

.tdui {text-decoration: underline !important;}

.bgy {background-color: yellow !important;}


/* link decoration */
a.link-deco {
    display: inline-block;
}

a.link-deco::after {
    content: "";
    display: block;
    width: 0;
    transition: width 0.3s;
    border-bottom: 1px solid #333;
}

a.link-deco:hover::after {
    width: 100%;
}

/*========= ローディング画面のためのCSS ===============*/
#splash {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 9999999;
    text-align: center;
    color: #fff;
}

#splash-logo {
    position: absolute;
    top: calc(50% - 80px);
    left: 50%;
    transform: translate(-50%, -50%);
}

#splash-logo img {
filter: drop-shadow(4px 4px 0px rgba(255, 255, 255, 2))drop-shadow(-1px -1px 0px rgba(255, 255, 255, 2))drop-shadow(1px -1px 0px rgba(255, 255, 255, 2))drop-shadow(-1px 1px 0px rgba(255, 255, 255, 2));
}
/*========= 画面遷移のためのCSS ===============*/

/*画面遷移アニメーション*/

body {
    background: #000;
    /*遷移アニメーションと同じ色を指定*/
}

body.appear {
    background: #fff;
    /*画面を開いた後の背景色を指定*/
}

.splashbg {
    display: none;
    content: "";
    position: fixed;
    transform: scale(100);
    background-color: #000;
    /*伸びる背景色の設定*/
    z-index: 999;
    /*丸のスタートの形状*/
    top: calc(50% - 1rem);
    /*50%から円の半径を引いた値*/
    left: calc(50% - 1rem);
    /*50%から円の半径を引いた値*/
    width: 2rem;
    height: 2rem;
}

/*bodyにappearクラスがついたら出現*/
body.appear .splashbg {
    display: block;
    border-radius: 50%;
    animation-name: PageAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes PageAnime {
    0% {
        /*丸のスタート位置と形状*/
        transform: scale(100);
    }

    100% {
        /*丸の終了位置と形状*/
        transform: scale(0);
        display: none;
        /*終了時は消える*/
    }
}

/*画面遷移の後現れるコンテンツ設定*/
.top-wrapper {
    opacity: 0;
    /*はじめは透過0に*/
}

/*bodyにappearクラスがついたら出現*/
body.appear .top-wrapper {
    animation-name: PageAnimeAppear;
    animation-duration: 1s;
    animation-delay: 0.8s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes PageAnimeAppear {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*pc-nav*/

#pc-nav ul {
    list-style: none;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    margin: 0;
}

#pc-nav li a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 0 10px;
    font-size: 2rem;
    font-weight: bold;
}

#pc-nav li:last-child a {
    padding-right: 0;
}

#pc-nav li a::after {
    content: "";
    display: block;
    width: 0;
    transition: width 0.3s;
    border-bottom: 2px solid #fff;
}

#pc-nav li a:hover::after {
    width: 100%;
}

#pc-nav span.bgLRextend::before {
    background: #333;
}

/*sp-nav*/
.sp-navbtn {
    margin-top: 15px;
    ;
    display: none;
    position: relative;
    /*ボタン内側の基点となるためrelativeを指定*/
    background: #000;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #000;
}

.sp-navbtn:hover {
    border: 1px solid #ccc;
}

/*ボタン内側*/
.sp-navbtn span {
    display: inline-block;
    transition: all .4s;
    /*アニメーションの設定*/
    position: absolute;
    left: 10px;
    height: 2px;
    border-radius: 5px;
    background: #fff;
    width: 60%;
}


.sp-navbtn span:nth-of-type(1) {
    top: 9px;
}

.sp-navbtn span:nth-of-type(2) {
    top: 17px;
}

.sp-navbtn span:nth-of-type(3) {
    top: 25px;
}

.sp-navbtn span:nth-of-type(3)::after {
    content: "Menu";
    /*3つ目の要素のafterにMenu表示を指定*/
    position: absolute;
    top: 5px;
    left: -1px;
    color: #fff;
    font-size: 1.0rem;
    text-transform: uppercase;
}

/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/

.sp-navbtn.active span:nth-of-type(1) {
    top: 10px;
    left: 12px;
    transform: translateY(6px) rotate(-45deg);
    width: 50%;
}

.sp-navbtn.active span:nth-of-type(2) {
    opacity: 0;
}

.sp-navbtn.active span:nth-of-type(3) {
    top: 22px;
    left: 12px;
    transform: translateY(-6px) rotate(45deg);
    width: 50%;
}

.sp-navbtn.active span:nth-of-type(3)::after {
    content: "Close";
    /*3つ目の要素のafterにClose表示を指定*/
    transform: translateY(0) rotate(-45deg);
    top: 7px;
    left: 10px;
}

/*========= ナビゲーションのためのCSS ===============*/

#sp-nav {
    position: fixed;
    z-index: 999;
    top: -120%;
    left: 0;
    width: 100%;
    height: 100vh;
    /*ナビの高さ*/
    background: #000;
    /*動き*/
    transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#sp-nav.panelactive {
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#sp-nav.panelactive #sp-nav-list {
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    /*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#sp-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*リストのレイアウト設定*/

#sp-nav li {
    list-style: none;
    text-align: center;
}

#sp-nav li a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-size: 1.8rem;
}

@media screen and (max-width:990px) {
    #pc-nav {
        display: none;
    }

    .sp-navbtn {
        display: inline-block;
        z-index: 1000;
    }
}

/* heading */

h1 {
    text-transform: uppercase;
    font-size: 2.4rem;
    position: absolute;
    top: 40%;
    left: 5%;
    line-height: 1;
    letter-spacing: 0.2rem;
}

@media screen and (max-width:550px) {
    h1 {
        font-size: 2rem;
        top: 32%;
    }
}


h1 a {
    color: #eb6100;
}

h2 {
    text-transform: uppercase;
    font-size: 4.8rem;
}


/* lead */

.top-lead {
    position: fixed;
    bottom: 10%;
    left: 5%;
    font-size: 4.8rem;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5;
}


.top-lead span.bgLRextend::before {
    background: #333;
}

@media screen and (max-width:550px) {
    .top-lead {
        font-size: 3.5rem;
    }
}

@media screen and (max-width:380px) {
    .top-lead {
        font-size: 3rem;
    }
}

/* main-area */

.main-area-wrapper {
    width: 100%;
    position: relative;
}

.main-area-wrapper * {
    z-index: 1;
}

.main-area-wrapper:nth-child(2n)::after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../img/bg.png) center top;
    opacity: 0.15;
    z-index: -1;
}

.main-area-wrapper:nth-child(4n)::after {
    background: url(../img/bg2.png) center top;
    opacity: 0.9;
}

.main-area {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 3rem 0;
}

/* content*/
.content {
    font-size: 2rem;
    ;
}

.content a {
    position: relative;
    display: inline-block;
    text-decoration: underline;
    color: #eb6100;
}

.content a:hover {
    text-decoration: none;
}

/* movie */

#movie {
    margin: 6.0rem 0;
}

/* points */

#points .merit{
    margin: 6.0rem 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}

#points .merit figure {
    max-width: 40%;
    text-align: center;
}

#points .merit figure img {
    max-height: 50vh;
    height: auto;
}

#points .merit .content {
    max-width: 50%;
    margin-left: 2rem;
}

#points .points-lead {
    display: inline-block;
    margin-bottom: 1rem;
    padding: 1.1rem 1.5rem 1rem;
    background: #333;
    color: #fff;
    line-height: 1;
    font-size: 2.8rem;
    font-weight: bold;
    letter-spacing: 3px;
}

#points h2 {
    margin-bottom: 4rem;
    line-height: 1;
}

.merit ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}

.merit ul  li {
    font-size: 2.1rem;
    width: 45%;
    margin-bottom: 2rem;
}

.merit-title {
    display: block;
    font-size: 2.4rem;
    line-height: 1.2;
    font-weight: bold;
}

.merit-content {
    display: block;
    margin-bottom: 1rem;
}


/* topics */
#topics {
    margin: 6.0rem 0;
}

#topics ul {
    margin-left: 1rem;
}

#topics li {
    display: block;
    padding: 1.6rem 0 1.5rem;
    font-size: 2.0rem;
    border-top: 1px solid #333;
}

#topics li:last-child {
    border-bottom: 1px solid #333;
}

/* detail */
#detail {
    margin: 6.0rem 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: nowrap;
}

#detail figure {
    max-width: 50%;
    margin-right: 2rem;
}

#detail figure img {
    max-height: 50vh;
    height: auto;
}

#detail .content{
    max-width: 60%;
}

/* voice */
#voice {
    margin: 4rem 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: nowrap;
}

#voice figure {
    max-width: 50%;
    margin-right: 2rem;
}

#voice figure img {
    max-height: 50vh;
    height: auto;
}

/* carousel */

#carousel {
    margin: 6.0rem 0;
}

/* size */
#size {
    margin: 4rem 0 2rem;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}

#size .content {
    max-width: 50%;
}
#size .figure {
    max-width: 50%;
}

#size .figure th,
#size .figure td {
    background: #fff;
    padding: .8rem 1.6rem .7rem;
    text-align: right;
}

#size .figure tr:first-child td,
#size .figure tr td:first-child {
    background-color: #333;
    color: #fff;
    text-align: center;
}

@media screen and ( max-width:768px ) {
    #size .content,
    #size .figure {
        max-width: calc(100% - 20px);
    }
}
/* rental */
#rental {
    margin: 0 2rem;
    padding: 2rem 3rem;
    background-color: #efefef;
    border-radius: 2rem;
}

/* photos */
#photos p {
    font-size: 2rem;
}

/* user */

#user ul {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    justify-content: space-around;
}

#user ul li {
    width: 29%;
    height: auto;
    margin: 2%;
    background-color: #fff;
}

#user ul li a.user-img {
    position: relative;
    overflow: hidden;
    display: block;
}

#user ul li a.user-img:before {
    content: "";
    display: block;
    padding-top: 100%;
}

#user ul li a.user-img span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#user ul li a.user-img span img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
    transition: all .3s;
}

#user ul li a.user-img:hover span img {
    opacity: .6;
}

#user ul li p {
    padding: 1rem 1.5rem;
}

#user ul li p .user-title {
    display: block;
}

#user ul li p .user-title a {
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    font-size: 2rem;
    letter-spacing: 1px;
    line-height: 1.6;
}

#user ul li p .user-title a::after {
    content: "";
    display: block;
    width: 0;
    transition: width 0.3s;
    border-bottom: 2px solid #000;
}

#user ul li p .user-title a:hover::after {
    width: 100%;
}

#user ul li p .user-location,
#user ul li p .user-addr {
    display: block;
}

#user ul li div {
    display: none;
}

#user .user-voice {
    display: block;
    padding: 0 10px;

}

#user .user-voice p {
    margin-top: 0;
    margin-bottom: 2rem;
    padding: 0;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.user-voice-title {
    background-color: #333;
    color: #fff;
    padding: 3px 6px;
}

#user .user-voice a {
    text-decoration: underline;
    color: #4545cf;
    padding-left: 20px;
    font-size: 1.4rem;
    cursor: pointer;
    transition: all 0.3s;
}

#user .user-voice a:hover {
    color: #333;
}

#modal-back.user-modal {
    flex-direction: column;
    justify-content: space-between;
    padding: 20px 0;
}

#modal-back.uservoice-modal {
    flex-direction: column;
    padding: 20px 0;
}

#user-modal-img-title {
    display: inline-block;
    background-color: #fff;
    color: #333;
    font-weight: bold;
    padding: 5px 15px;
    font-size: 18px;
}

#user-modal-img {
    height: calc(100vh - 100px);
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
}

#user-modal-img img {
    background: #fff;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    align-self: center;
}

.user-modal-img-no {
    text-align: right;
    margin-bottom: .5rem;
}

#modal-prev,
#user-modal-prev {
    position: absolute;
    left: 30px;
    top: calc(50% - 35px);
    width: 70px;
    height: 70px;
    z-index: 2;
    color: #fff;
    opacity: 0.3;
    font-size: 75px;
    line-height: 1;
    text-align: center;
    transition: all .3s;
}

#modal-next,
#user-modal-next {
    position: absolute;
    right: 30px;
    top: calc(50% - 35px);
    width: 70px;
    height: 70px;
    z-index: 2;
    color: #fff;
    opacity: 0.3;
    font-size: 75px;
    line-height: 1;
    text-align: right;
    transition: all .3s;
}

#modal-prev:hover,
#modal-next:hover,
#user-modal-prev:hover,
#user-modal-next:hover {
    color: #fff;
    opacity: 1;
}

#modal-close {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 80px;
    height: 80px;
    z-index: 3;
    padding: 15px 25px;
    border-radius: 50%;
    color: #fff;
    font-size: 50px;
    line-height: 1;
    text-align: right;
    transition: all .3s;
}

#user-modal-voice {
    width: calc(100% - 40px);
    max-width: 720px;
    margin: auto;
    text-align: left;
    height: calc(100vh - 140px);
    overflow-y: auto;
}

#modal-close:hover {
    background: #fff;
    color: #333;
}

@media screen and (max-width:550px) {
    #user ul {
        flex-direction: column;
    }

    #user ul li {
        width: calc(100% - 10px);
        margin: auto;
        margin-bottom: 2rem;
    }
    #modal-prev,#user-modal-prev {
        left: 5px;
        top: calc(50% - 25px);
        width: 50px;
        height: 50px;
        opacity: .7;
        font-size: 50px;
    }
    #modal-next, #user-modal-next {
        right: 5px;
        top: calc(50% - 25px);
        width: 50px;
        height: 50px;
        opacity: .7;
        font-size: 50px;
    }
    #modal-close {
        right: 5px;
        top: 5px;
        width: 50px;
        height: 50px;
        padding: 10px 15px;
        font-size: 3rem;
    }
}

/* about */
#about {
    background-color: #fff;
    padding: 3rem 50px;
}
#about h2 {
    font-size: 2.8rem;
    margin-top: 3rem;
    padding-top: 3rem;
    border-top: 1px solid #333;
}
/*law*/

#law {
    background-color: #fff;
    padding: 3rem 50px;
}
#law h3 {
    font-size: 1.8rem;
    margin-top: 3rem;
    padding-top: 3rem;
    border-top: 1px solid #333;
}

/*faq*/
.faq-wrapper {
    border: 1px solid #999;
    padding: 1.4rem 2rem;
    margin-bottom: 1.4rem;
    transition: all .3s;
}
.faq-q {
    position: relative;
    font-weight: bold;
    padding-right: 2rem;
    transition: all .3s;
}
.faq-q::after {
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    width: 37px;
    height: 37px;
    content: "+";
    font-size: 3rem;
    line-height: 37px;
    text-align: center;
}
.faq-wrapper.open {
    background: #f3f3f3;
}
.open .faq-q::after {
    transform: rotate(-45deg);
}
.faq-a{
    display: none;
    margin-top: 1rem;
}

/* footer */

#footer {
    margin: 60px 0 0px;
    background-color: #000;
    color: #fff;
}

#footer a {
    display: inline-block;
    color: #fff;
}

#footer a::after {
    content: "";
    display: block;
    width: 0;
    transition: width 0.3s;
    border-bottom: 1px solid #fff;
}

#footer a:hover::after {
    width: 100%;
}

#footer .footer-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 90%;
    margin: 0 auto;
    padding: 50px 0;
}

#footer .footer-area .content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 50%;
}

#footer .footer-area .content div {
    width: calc(50% - 1rem);
}

#footer  .footer-area .content div.servicelinks {
    width: 100%;
}

#footer  .footer-area .content div.servicelinks li {
    display: inline;
    font-size: 1.6rem;
    margin-right: 1rem;
}

#footer .copyright {
    font-weight: 100;
    font-size: 1.4rem;
    letter-spacing: 1px;
    color: #ccc;
}

#footer .footer-nav {
    font-size: 1.6rem;
}

#footer .footer-name {
    font-size: 1.6rem;
}

#footer .footer-address {
    margin: 0 0 2rem;
    font-size: 1.4rem;
}

@media screen and (max-width:768px) {
    .main-area {
        padding: 2.5rem 0;
    }

    h2 {
        font-size: 3.2rem;
    }

    #points .points-lead {
        font-size: 2.4rem;
    }

    #points, #voice, #detail {
        flex-direction: column;
    }

    #points,
    #topics,
    #detail,
    #voice,
    #carousel {
        margin: 0;
        padding: 3rem 0;
    }

    #points figure,
    #detail figure,
    #voice figure {
        margin: 1rem 0 0;
        width: 100%;
        height: auto;
        max-width: 100%;
        text-align: center;
    }

    #points .content,
    #detail .content,
    #voice .content {
        max-width: 100%;
    }

    #voice {
        flex-direction: column;
    }

    #points .merit {
        margin: 1rem 0;
        flex-direction: column-reverse;
    }

    #points .merit figure {
        display: none;
    }

    #points .merit .content {
        max-width: 100%;
    }

    #points .content {
        margin-left: 0;
    }

    #footer {
        margin-top: 80px;
    }

    #footer .footer-area {
        flex-direction: column;
    }

    #footer .footer-area .footer-nav {
        display: none;
    }

    #footer .footer-area .content {
        max-width: 100%;
    }

    #footer .footer-area .content div.footer-info {
        width: 90%;
        margin: auto;
        font-size: 0.8rem;
    }

    #footer .footer-area .footer-info img {
        width: 50%;
    }

    #footer .copyright {
        margin-top: 1rem;
        font-size: 0.8rem;
    }
}



#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    text-align: center;
    background: rgba(0, 0, 0, 0.8);
    transition: all 2500ms;
}

#header+* {
    margin-top: 80px;
}

#header.addBack {
    box-shadow: 0 2px 10px rgba(0, 0, 0, .3);
}

#header-area {
    width: 90%;
    max-width: 1200px;
    height: 80px;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

#header-area h1 img {
    position: fixed;
    width: auto;
    max-width: 450px;
    height: auto;
    max-height: 130px;
    transition: all 1500ms;
    filter: drop-shadow(4px 4px 0px rgba(255, 255, 255, 2))drop-shadow(-1px -1px 0px rgba(255, 255, 255, 2))drop-shadow(1px -1px 0px rgba(255, 255, 255, 2))drop-shadow(-1px 1px 0px rgba(255, 255, 255, 2));
}

#header.addBack #header-area h1 img {
    width: auto;
    max-height: 100px;
}



@media screen and (max-width:990px) {
    #header {
        height: 80px;
    }

    #header-area h1 img {
        position: relative;
        width: 100%;
        max-height: 80px;
        filter: drop-shadow(2px 2px 0px rgba(255, 255, 255, 2))drop-shadow(-1px -1px 0px rgba(255, 255, 255, 2))drop-shadow(1px -1px 0px rgba(255, 255, 255, 2))drop-shadow(-1px 1px 0px rgba(255, 255, 255, 2));
    }

    #header.addBack #header-area h1 img {
        position: relative;
        width: 100%;
        max-height: 80px;
    }
}

/*リンクの形状*/
#page-top a {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    width: 60px;
    height: 50px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1.0rem;
    transition: all 0.3s;
}

#page-top a:hover {
    background: #777;
}

/*リンクを右下に固定*/
#page-top {
    position: fixed;
    right: 10%;
    bottom: 0;
    z-index: 2;
    /*はじめは非表示*/
    opacity: 0;
    transform: translateX(100px);
}

/*　左の動き　*/

#page-top.upMove {
    animation: upAnime 0.5s forwards;
}

@keyframes upAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*　右の動き　*/

#page-top.downMove {
    animation: downAnime 0.5s forwards;
}

@keyframes downAnime {
    from {
        opacity: 1;
        transform: translateY(0);
    }

    to {
        opacity: 1;
        transform: translateY(100px);
    }
}


.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeUpTrigger {
    opacity: 0;
}


#top-main {
    width: 100%;
    height: 100vh;
    position: relative;
}

#top-main:before {
    content: '';
    position: fixed;
    top: 10vh;
    left: 5%;
    z-index: -1;
    width: 90%;
    height: 80vh;
    /*背景画像設定*/
    background: url("../img/main.jpg") no-repeat center;
    background-size: cover;
}

@media screen and (max-width:768px) {
    #top-main:before {
        background-position: top center;
        background-size: auto 90%;
    }
}

#container {
    position: relative;
    z-index: 1;
    background: #fff;
}


.slider-min img {
    width: 100%;
    height: auto;
}

.slider-min .slick-slide {
    margin: 0;
}

.slider-min .slick-track {
    display: flex;
    align-items: center;
}

/* flipLeftTop */
.flipLeftTop {
    animation-name: flipLeftTopAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes flipLeftTopAnime {
    from {
        transform: translate(-20px, 80px) rotate(-15deg);
        opacity: 0;
    }

    to {
        transform: translate(0, 0) rotate(0deg);
        opacity: 1;
    }
}

.flipLeftTopTrigger {
    opacity: 0;
}


/* アニメーションスタートの遅延時間を決めるCSS*/

.delay-time05 {
    animation-delay: 0.5s;
}

.delay-time10 {
    animation-delay: 1s;
}

.delay-time15 {
    animation-delay: 1.5s;
}

.delay-time20 {
    animation-delay: 2s;
}

.delay-time25 {
    animation-delay: 2.5s;
}

.delay-time30 {
    animation-delay: 3s;
}

.delay-time35 {
    animation-delay: 3.5s;
}


/*== ボタン共通設定 */
.btn a {
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
    overflow: hidden;
    /*ボタンの形状*/
    text-decoration: none;
    display: inline-block;
    border: 1px solid #555;
    /* ボーダーの色と太さ */
    padding: 1rem 3rem;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/
    transition: ease .2s;
    background: #fff;
}

/*ボタン内spanの形状*/
.btn a span {
    position: relative;
    z-index: 3;
    /*z-indexの数値をあげて文字を背景よりも手前に表示*/
    color: #333;
}

.btn a:hover span {
    color: #fff;
}

.content .btn {
    margin-top: 4.0rem;
    text-align: center;
}

.content .btn a {
    width: calc(100% - 60px);
}

.content .btn a::after {
    content: '';
    /*絶対配置で矢印の位置を決める*/
    position: absolute;
    top: 37%;
    right: 20px;
    /*矢印の形状*/
    width: 12px;
    height: 12px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    transform: rotate(45deg);
}

/*== 背景が流れる（左から右） */
.content .btn a::before {
    content: '';
    /*絶対配置で位置を指定*/
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    /*色や形状*/
    background: #333;
    /*背景色*/
    width: 100%;
    height: 100%;
    /*アニメーション*/
    transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
    transform: scale(0, 1);
    transform-origin: right top;
}

/*hoverした際の形状*/
.content .btn a:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
}

.content .btn a:hover::after {
    border-color: #fff;
    z-index: 3;
}

@media screen and (max-width:768px) {
    .content .btn {
        text-align: center;
    }
}

.video {
    width: 100%;
    aspect-ratio: 16 / 9;
}

.video iframe {
    width: 100%;
    height: 100%;
}

.yt {
    display: inline-block;
    width: 50px;
    height: 35px;
    margin: 0 10px 5px auto;
    background: #333;
    position: relative;
    border-radius: 8px 8px 8px 8px / 23px 23px 23px 23px;
    vertical-align: middle;
  }
  .yt:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -5px;
    margin-top: -7px;
    border-left: 13px solid #fff;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
  }
  
h1 {
    text-transform: none;
    position: relative;
    top: 0;
    left: 0;
    line-height: 1;
}

.bgappearTrigger {
    opacity: 1;
}

/*==================================================
スライダーのためのcss
===================================*/
.slider-wrapper {
    background: linear-gradient(white, rgba(255, 255, 222, 1), white);
}

.slider {
    position: relative;
    z-index: 1;
    height: 75vh;
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

/*　背景画像設定　*/

.slider-item01 {
    background: url(../img/img_01.jpg);
}

.slider-item02 {
    background: url(../img/img_02.jpg);
}

.slider-item03 {
    background: url(../img/img_03.jpg);
}

.slider-item04 {
    background: url(../img/img_04.jpg);
}

.slider-item05 {
    background: url(../img/img_05.jpg);
}

.slider-item {
    width: 100%;
    /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height: 75vh;
    /*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;
    /*背景画像をリピートしない*/
    background-position: center;
    /*背景画像の位置を中央に*/
    background-size: cover;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
    position: absolute;
    /*絶対配置にする*/
    z-index: 3;
    top: 42%;
    cursor: pointer;
    /*マウスカーソルを指マークに*/
    outline: none;
    /*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #ccc;
    /*矢印の色*/
    border-right: 2px solid #ccc;
    /*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {
    /*戻る矢印の位置と形状*/
    left: 2.5%;
    transform: rotate(-135deg);
}

.slick-next {
    /*次へ矢印の位置と形状*/
    right: 2.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    position: relative;
    z-index: 3;
    text-align: center;
    margin: -50px 0 0 0;
}

.slick-dots li {
    display: inline-block;
    margin: 0 .5rem;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width: 8px;
    /*ドットボタンのサイズ*/
    height: 8px;
    /*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background: #ccc;
    /*ドットボタンの色*/
}

.slick-dots .slick-active button {
    background: #333;
    /*ドットボタンの現在地表示の色*/
}

@media screen and (max-width:768px) {
    .slider {
        width: 100%;
        height: 40vh;
        margin-top: 8rem;
    }

    .slider-item {
        height: 40vh;
    }
}

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid #999;
}

.photo-gallery ul {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

.photo-gallery ul li {
    position: relative;
    width: 16%;
    height: auto;
    margin: 2%;
    overflow: hidden;
}

.photo-gallery ul li:before {
    content: "";
    display: block;
    padding-top: 100%;
}

.photo-gallery ul li span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.photo-gallery ul li span img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    cursor: pointer;
    transition: all .3s;
}

.photo-gallery ul li span img:hover {
    opacity: .6;
}

#modal-back {
    z-index: 10001;
    position: fixed;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    overflow-y: scroll;
}

#modal-img {
    display: flex;
    flex-direction: column;
    max-height: 100%;
}

#modal-img img {
    background: #fff;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    align-self: center;
}

.modal-img-no {
    text-align: right;
    margin-bottom: 5px;
}

@media screen and (max-width:768px) {
    .photo-gallery ul li {
        width: 29%;
    }
}

@media screen and (max-width:550px) {
    .photo-gallery ul li {
        width: 46%;
    }
}

#inquiry-body input[type=text],
#inquiry-body input[type=email],
#inquiry-body input[type=tel],
#inquiry-body select,
#inquiry-body textarea {
    border:1px solid #333;
    padding: 1px 5px 0px;
    width: calc(100% - 40px);
}
#inquiry-body #zipcode {
    width: 12rem;
    margin-left: .5rem;
}

#inquiry-body input[type=radio] {
    margin-right: 8px;
}

#inquiry-body dl {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#inquiry-body dt {
    border-top: 1px solid #ccc;
    width: 300px;
    padding: 15px;
}

#inquiry-body dd {
    border-top: 1px solid #ccc;
    width: calc(100% - 300px);
    padding: 15px;
}

#inquiry-body .must {
    color: #eb6100;
    float: right;
    font-size: 1.6rem;
    line-height: 37px;
}

.mfp_err,
#mfp_error,
#mfp_warning {
    color: #eb6100;
    font-size: 1.6rem;
    line-height: 37px;
}

#mfp_hidden{
    display: none;
}
.inquiry-name {
    font-size: 1.6rem;
}

#inquiry-body .content .btn a{
    width: 300px;
    background-color: #d61f2c;
}

#inquiry-body .content .btn a span {
    color:#fff;
}

#inquiry-body .content .btn a::after{
    border-color: #fff;
}

@media screen and (max-width:768px) {
    #inquiry-body input[type=text],
    #inquiry-body input[type=email],
    #inquiry-body input[type=tel],
    #inquiry-body select,
    #inquiry-body textarea {
        width: 100%;
    }
    #inquiry-body dl{
        flex-direction: column;
    }
    #inquiry-body dt{
        width: 100%;
    }
    #inquiry-body dd {
        width: 100%;
        border: none;
        padding-top: 0;
    }
    
    #inquiry-body .must {
        float: none;
        margin-left: 2rem;
    }
}